
$('#menu_item_row_<%= @menu_item.id %>').replaceWith("<%= escape_javascript(render(@menu_item))%>");
$('#menu_item_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");



<%= flash_js %>




